<?xml version="1.0" encoding="UTF-8"?>

<!-- [77115 vid] -->

<PropertyList>
 <name>smoke-ground</name>
 <texture>smoke.png</texture>
 <emissive type="bool">false</emissive>
 <lighting type="bool">false</lighting>
 <attach>world</attach>
 <placer><type>point</type></placer>
 <shooter>
  <theta-min-deg>90.0</theta-min-deg>
  <theta-max-deg>90.0</theta-max-deg>
  <phi-min-deg>0.0</phi-min-deg>
  <phi-max-deg>0.0</phi-max-deg>
  <speed-mps>
   <value>167.0</value>
   <spread>0.0</spread>
  </speed-mps>
  <rotation-speed>
   <x-min-deg-sec>0.0</x-min-deg-sec>
   <x-max-deg-sec>0.0</x-max-deg-sec>
   <y-min-deg-sec>0.0</y-min-deg-sec>
   <y-max-deg-sec>0.0</y-max-deg-sec>
   <z-min-deg-sec>-360.0</z-min-deg-sec>
   <z-max-deg-sec>360.0</z-max-deg-sec>
  </rotation-speed>
 </shooter>
 <counter>
  <particles-per-sec>
   <value>50.0</value>
   <spread>0.0</spread>
  </particles-per-sec>
 </counter>
 <align>billboard</align>
 <particle>
  <start>
   <color>
    <red><property>/rendering/scene/diffuse/red</property></red>
    <green><property>/rendering/scene/diffuse/green</property></green>
    <blue><property>/rendering/scene/diffuse/blue</property></blue>
    <alpha><value>0.01</value></alpha>
   </color>
   <size><value>3.0</value></size>
  </start>
  <end>
   <color>
    <red><property>/rendering/scene/diffuse/red</property></red>
    <green><property>/rendering/scene/diffuse/green</property></green>
    <blue><property>/rendering/scene/diffuse/blue</property></blue>
    <!-- Make sure that most of the sprite does not disappear making it look smaller: alpha_end >= 1 / (png_alpha_cutoff * 255) = 1 / (0.5 * 255)-->
    <alpha><value>0.004</value></alpha>
   </color>
   <size><value>9.0</value></size>
  </end>
  <life-sec><value>3.0</value></life-sec>
  <mass-kg>0.2</mass-kg>
  <radius-m>0.05</radius-m>
 </particle>
 <program>
  <fluid>air</fluid>
  <gravity type="bool">false</gravity>
  <wind type="bool">true</wind>
 </program>
</PropertyList>
